[
  {
    "attributes": {
      "class": "projectData"
    },
    "bbox": {
      "height": 0,
      "left": 0,
      "top": 0,
      "width": 0
    },
    "depth": 0,
    "domPath": "html > body:nth-child(2) > textarea:nth-child(1)",
    "nodeId": "n78",
    "sectionId": "section-001",
    "selector": "textarea.projectData",
    "visible": false
  },
  {
    "attributes": {
      "id": "root"
    },
    "bbox": {
      "height": 869,
      "left": 0,
      "top": 0,
      "width": 1800
    },
    "depth": 1,
    "domPath": "html > body:nth-child(2) > div:nth-child(2)",
    "nodeId": "n77",
    "sectionId": "section-001",
    "selector": "#root",
    "visible": true
  },
  {
    "attributes": {
      "class": "style-nav-2BWoO"
    },
    "bbox": {
      "height": 60,
      "left": 0,
      "top": 0,
      "width": 1800
    },
    "depth": 2,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1)",
    "nodeId": "n71",
    "sectionId": "section-001",
    "selector": "div.style-nav-2BWoO",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-layout page-page-TbnIU"
    },
    "bbox": {
      "height": 869,
      "left": 0,
      "top": 0,
      "width": 1800
    },
    "depth": 3,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1)",
    "nodeId": "n70",
    "sectionId": "section-001",
    "selector": "section.arco-layout.page-page-TbnIU",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-layout-header page-nav-1VbLA"
    },
    "bbox": {
      "height": 60,
      "left": 0,
      "top": 0,
      "width": 1800
    },
    "depth": 4,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1)",
    "nodeId": "n67",
    "sectionId": "section-001",
    "selector": "header.arco-layout-header.page-nav-1VbLA",
    "visible": true
  },
  {
    "attributes": {
      "class": "style-nav-header-x_NEb"
    },
    "bbox": {
      "height": 30,
      "left": 16,
      "top": 15,
      "width": 331
    },
    "depth": 5,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(1)",
    "nodeId": "n66",
    "sectionId": "section-001",
    "selector": "div.style-nav-header-x_NEb",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-row arco-row-align-center arco-row-justify-start"
    },
    "bbox": {
      "height": 30,
      "left": 58,
      "top": 15,
      "width": 263
    },
    "depth": 6,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2)",
    "nodeId": "n11",
    "sectionId": "section-001",
    "selector": "div.arco-row.arco-row-align-center",
    "visible": true
  },
  {
    "attributes": {
      "class": "style-nav-back-2Csip"
    },
    "bbox": {
      "height": 30,
      "left": 16,
      "top": 15,
      "width": 30
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(1) > a:nth-child(1)",
    "nodeId": "n2",
    "sectionId": "section-001",
    "selector": "a.style-nav-back-2Csip",
    "visible": true
  },
  {
    "attributes": {
      "class": "style-logo-NxwZ7"
    },
    "bbox": {
      "height": 24,
      "left": 58,
      "top": 18,
      "width": 24
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > span:nth-child(1)",
    "nodeId": "n1",
    "sectionId": "section-001",
    "selector": "span.style-logo-NxwZ7",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-tag arco-tag-arcoblue arco-tag-checked arco-tag-size-default"
    },
    "bbox": {
      "height": 24,
      "left": 250,
      "top": 18,
      "width": 47
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3)",
    "nodeId": "n9",
    "sectionId": "section-001",
    "selector": "div.arco-tag.arco-tag-arcoblue",
    "visible": true
  },
  {
    "attributes": {
      "class": "style-title-3bZPr"
    },
    "bbox": {
      "height": 30,
      "left": 86,
      "top": 15,
      "width": 160
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > span:nth-child(2)",
    "nodeId": "n4",
    "sectionId": "section-001",
    "selector": "span.style-title-3bZPr",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 24,
      "left": 58,
      "top": 18,
      "width": 24
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > span:nth-child(1) > img:nth-child(1)",
    "nodeId": "n3",
    "sectionId": "section-001",
    "selector": "span.style-logo-NxwZ7 > img",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-tag-content"
    },
    "bbox": {
      "height": 22,
      "left": 259,
      "top": 19,
      "width": 29
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > span:nth-child(1)",
    "nodeId": "n5",
    "sectionId": "section-001",
    "selector": "span.arco-tag-content",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-divider arco-divider-vertical"
    },
    "bbox": {
      "height": 12,
      "left": 333,
      "top": 24,
      "width": 2
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(3)",
    "nodeId": "n7",
    "sectionId": "section-001",
    "selector": "div.style-nav-header-x_NEb > div.arco-divider.arco-divider-vertical:nth-of-type(2)",
    "visible": true
  },
  {
    "attributes": {
      "class": "style-nav-actions-theme-1iwj- guide-theme-toggle arco-tooltip-open"
    },
    "bbox": {
      "height": 30,
      "left": 854,
      "top": 15,
      "width": 123
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > span:nth-child(1)",
    "nodeId": "n6",
    "sectionId": "section-001",
    "selector": "span.style-nav-actions-theme-1iwj-.guide-theme-toggle",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-divider arco-divider-vertical"
    },
    "bbox": {
      "height": 12,
      "left": 997,
      "top": 24,
      "width": 2
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(2)",
    "nodeId": "n8",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-divider.arco-divider-vertical:nth-of-type(1)",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-avatar-group"
    },
    "bbox": {
      "height": 26,
      "left": 1019,
      "top": 17,
      "width": 104
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3)",
    "nodeId": "n10",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-avatar arco-avatar-circle"
    },
    "bbox": {
      "height": 26,
      "left": 1019,
      "top": 17,
      "width": 26
    },
    "depth": 6,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(1)",
    "nodeId": "n65",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(1)",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-avatar-image"
    },
    "bbox": {
      "height": 22,
      "left": 1021,
      "top": 19,
      "width": 22
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(1) > span:nth-child(1)",
    "nodeId": "n13",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(1) > span.arco-avatar-image",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 22,
      "left": 1021,
      "top": 19,
      "width": 22
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(1) > span:nth-child(1) > img:nth-child(1)",
    "nodeId": "n12",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(1) > span.arco-avatar-image > img",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-avatar arco-avatar-circle"
    },
    "bbox": {
      "height": 26,
      "left": 1039,
      "top": 17,
      "width": 26
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(2)",
    "nodeId": "n14",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(2)",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-avatar arco-avatar-circle"
    },
    "bbox": {
      "height": 26,
      "left": 1058,
      "top": 17,
      "width": 26
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(3)",
    "nodeId": "n30",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(3)",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-avatar-image"
    },
    "bbox": {
      "height": 22,
      "left": 1041,
      "top": 19,
      "width": 22
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(2) > span:nth-child(1)",
    "nodeId": "n17",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(2) > span.arco-avatar-image",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-avatar-image"
    },
    "bbox": {
      "height": 22,
      "left": 1060,
      "top": 19,
      "width": 22
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(3) > span:nth-child(1)",
    "nodeId": "n16",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(3) > span.arco-avatar-image",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 22,
      "left": 1041,
      "top": 19,
      "width": 22
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(2) > span:nth-child(1) > img:nth-child(1)",
    "nodeId": "n15",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(2) > span.arco-avatar-image > img",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-avatar arco-avatar-circle"
    },
    "bbox": {
      "height": 26,
      "left": 1078,
      "top": 17,
      "width": 26
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(4)",
    "nodeId": "n20",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(4)",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-avatar-image"
    },
    "bbox": {
      "height": 22,
      "left": 1080,
      "top": 19,
      "width": 22
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(4) > span:nth-child(1)",
    "nodeId": "n19",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(4) > span.arco-avatar-image",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 22,
      "left": 1060,
      "top": 19,
      "width": 22
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(3) > span:nth-child(1) > img:nth-child(1)",
    "nodeId": "n18",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(3) > span.arco-avatar-image > img",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-avatar arco-avatar-circle"
    },
    "bbox": {
      "height": 26,
      "left": 1097,
      "top": 17,
      "width": 26
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(5)",
    "nodeId": "n23",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(5)",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-avatar-image"
    },
    "bbox": {
      "height": 22,
      "left": 1099,
      "top": 19,
      "width": 22
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(5) > span:nth-child(1)",
    "nodeId": "n22",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(5) > span.arco-avatar-image",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 22,
      "left": 1080,
      "top": 19,
      "width": 22
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(4) > span:nth-child(1) > img:nth-child(1)",
    "nodeId": "n21",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(4) > span.arco-avatar-image > img",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-divider arco-divider-vertical"
    },
    "bbox": {
      "height": 12,
      "left": 1143,
      "top": 24,
      "width": 2
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(4)",
    "nodeId": "n26",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-divider.arco-divider-vertical:nth-of-type(3)",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 22,
      "left": 1099,
      "top": 19,
      "width": 22
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(3) > div:nth-child(5) > span:nth-child(1) > img:nth-child(1)",
    "nodeId": "n25",
    "sectionId": "section-001",
    "selector": "div.arco-avatar-group > div.arco-avatar.arco-avatar-circle:nth-of-type(5) > span.arco-avatar-image > img",
    "visible": true
  },
  {
    "attributes": {
      "class": "style-locale-select-253ti"
    },
    "bbox": {
      "height": 32,
      "left": 1165,
      "top": 14,
      "width": 86
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(5)",
    "nodeId": "n24",
    "sectionId": "section-001",
    "selector": "div.style-locale-select-253ti",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-select arco-select-single arco-select-size-default arco-select-no-border"
    },
    "bbox": {
      "height": 32,
      "left": 1165,
      "top": 14,
      "width": 86
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(5) > div:nth-child(1)",
    "nodeId": "n29",
    "sectionId": "section-001",
    "selector": "div.arco-select.arco-select-single",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-select-view-selector"
    },
    "bbox": {
      "height": 32,
      "left": 1165,
      "top": 14,
      "width": 50
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(5) > div:nth-child(1) > div:nth-child(1) > span:nth-child(1)",
    "nodeId": "n28",
    "sectionId": "section-001",
    "selector": "span.arco-select-view-selector",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-select-view"
    },
    "bbox": {
      "height": 32,
      "left": 1165,
      "top": 14,
      "width": 86
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(5) > div:nth-child(1) > div:nth-child(1)",
    "nodeId": "n27",
    "sectionId": "section-001",
    "selector": "div.arco-select-view",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-select-suffix"
    },
    "bbox": {
      "height": 32,
      "left": 1219,
      "top": 14,
      "width": 12
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(5) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2)",
    "nodeId": "n31",
    "sectionId": "section-001",
    "selector": "div.arco-select-suffix",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-select-arrow-icon"
    },
    "bbox": {
      "height": 30,
      "left": 1219,
      "top": 15,
      "width": 12
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(5) > div:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(1)",
    "nodeId": "n40",
    "sectionId": "section-001",
    "selector": "div.arco-select-arrow-icon",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-select-view-value"
    },
    "bbox": {
      "height": 32,
      "left": 1165,
      "top": 14,
      "width": 50
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(5) > div:nth-child(1) > div:nth-child(1) > span:nth-child(1) > span:nth-child(2)",
    "nodeId": "n39",
    "sectionId": "section-001",
    "selector": "span.arco-select-view-value",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-divider arco-divider-vertical"
    },
    "bbox": {
      "height": 12,
      "left": 1319,
      "top": 24,
      "width": 2
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(7)",
    "nodeId": "n38",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-divider.arco-divider-vertical:nth-of-type(5)",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-link arco-link-hoverless style-help-doc-link-O9aag"
    },
    "bbox": {
      "height": 19,
      "left": 1251,
      "top": 21,
      "width": 48
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > a:nth-child(6)",
    "nodeId": "n34",
    "sectionId": "section-001",
    "selector": "a.arco-link.arco-link-hoverless",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-select-view-input arco-select-hidden"
    },
    "bbox": {
      "height": 16,
      "left": 1165,
      "top": 22,
      "width": 50
    },
    "depth": 11,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(5) > div:nth-child(1) > div:nth-child(1) > span:nth-child(1) > input:nth-child(1)",
    "nodeId": "n32",
    "sectionId": "section-001",
    "selector": "input.arco-select-view-input.arco-select-hidden",
    "visible": false
  },
  {
    "attributes": {
      "class": "arco-space arco-space-horizontal arco-space-align-center"
    },
    "bbox": {
      "height": 36,
      "left": 1341,
      "top": 12,
      "width": 163
    },
    "depth": 11,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(8)",
    "nodeId": "n33",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6)",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-space-item"
    },
    "bbox": {
      "height": 36,
      "left": 1341,
      "top": 12,
      "width": 71
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(8) > div:nth-child(1)",
    "nodeId": "n37",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(1)",
    "visible": true
  },
  {
    "attributes": {
      "class": "style-vote-2aPPM"
    },
    "bbox": {
      "height": 36,
      "left": 1341,
      "top": 12,
      "width": 71
    },
    "depth": 11,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(8) > div:nth-child(1) > div:nth-child(1)",
    "nodeId": "n36",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(1) > div.style-vote-2aPPM",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-btn arco-btn-secondary arco-btn-size-large arco-btn-shape-round style-action-button-g-2Q6"
    },
    "bbox": {
      "height": 36,
      "left": 1341,
      "top": 12,
      "width": 71
    },
    "depth": 12,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(8) > div:nth-child(1) > div:nth-child(1) > button:nth-child(1)",
    "nodeId": "n35",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(1) > div.style-vote-2aPPM > button.arco-btn.arco-btn-secondary",
    "visible": true
  },
  {
    "attributes": {
      "class": "style-vote-count-CHG5G"
    },
    "bbox": {
      "height": 17,
      "left": 1380,
      "top": 22,
      "width": 15
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(8) > div:nth-child(1) > div:nth-child(1) > button:nth-child(1) > span:nth-child(2)",
    "nodeId": "n41",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(1) > div.style-vote-2aPPM > button.arco-btn.arco-btn-secondary > span.style-vote-count-CHG5G",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-space-item"
    },
    "bbox": {
      "height": 36,
      "left": 1424,
      "top": 12,
      "width": 80
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(8) > div:nth-child(2)",
    "nodeId": "n42",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(2)",
    "visible": true
  },
  {
    "attributes": {
      "class": "style-vote-2aPPM"
    },
    "bbox": {
      "height": 36,
      "left": 1424,
      "top": 12,
      "width": 80
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(8) > div:nth-child(2) > div:nth-child(1)",
    "nodeId": "n53",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(2) > div.style-vote-2aPPM",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-space arco-space-horizontal arco-space-align-center"
    },
    "bbox": {
      "height": 36,
      "left": 1516,
      "top": 12,
      "width": 264
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(9)",
    "nodeId": "n47",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7)",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-space-item"
    },
    "bbox": {
      "height": 36,
      "left": 1516,
      "top": 12,
      "width": 142
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(9) > div:nth-child(1)",
    "nodeId": "n46",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(1)",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-btn arco-btn-secondary arco-btn-size-large arco-btn-shape-round style-action-button-g-2Q6"
    },
    "bbox": {
      "height": 36,
      "left": 1424,
      "top": 12,
      "width": 80
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(8) > div:nth-child(2) > div:nth-child(1) > button:nth-child(1)",
    "nodeId": "n45",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(2) > div.style-vote-2aPPM > button.arco-btn.arco-btn-secondary",
    "visible": true
  },
  {
    "attributes": {
      "class": "style-vote-count-CHG5G"
    },
    "bbox": {
      "height": 17,
      "left": 1463,
      "top": 22,
      "width": 24
    },
    "depth": 11,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(8) > div:nth-child(2) > div:nth-child(1) > button:nth-child(1) > span:nth-child(2)",
    "nodeId": "n43",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(6) > div.arco-space-item:nth-of-type(2) > div.style-vote-2aPPM > button.arco-btn.arco-btn-secondary > span.style-vote-count-CHG5G",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 17,
      "left": 1557,
      "top": 22,
      "width": 84
    },
    "depth": 11,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(9) > div:nth-child(1) > button:nth-child(1) > span:nth-child(2)",
    "nodeId": "n44",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(1) > button.arco-btn.arco-btn-secondary > span",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-space-item"
    },
    "bbox": {
      "height": 36,
      "left": 1666,
      "top": 12,
      "width": 114
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(9) > div:nth-child(2)",
    "nodeId": "n52",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(2)",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-btn arco-btn-secondary arco-btn-size-large arco-btn-shape-round style-action-button-g-2Q6"
    },
    "bbox": {
      "height": 36,
      "left": 1516,
      "top": 12,
      "width": 142
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(9) > div:nth-child(1) > button:nth-child(1)",
    "nodeId": "n51",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(1) > button.arco-btn.arco-btn-secondary",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-btn arco-btn-primary arco-btn-size-large arco-btn-shape-round style-action-button-g-2Q6"
    },
    "bbox": {
      "height": 36,
      "left": 1666,
      "top": 12,
      "width": 114
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(9) > div:nth-child(2) > span:nth-child(1) > span:nth-child(1) > button:nth-child(1)",
    "nodeId": "n50",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(2) > span > span > button.arco-btn.arco-btn-primary",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 14,
      "left": 1666,
      "top": 24,
      "width": 114
    },
    "depth": 11,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(9) > div:nth-child(2) > span:nth-child(1)",
    "nodeId": "n48",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(2) > span",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 14,
      "left": 1666,
      "top": 24,
      "width": 114
    },
    "depth": 11,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(9) > div:nth-child(2) > span:nth-child(1) > span:nth-child(1)",
    "nodeId": "n49",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(2) > span > span",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 809,
      "left": 0,
      "top": 60,
      "width": 1800
    },
    "depth": 7,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > div:nth-child(2)",
    "nodeId": "n64",
    "sectionId": "section-001",
    "selector": "section.arco-layout.page-page-TbnIU > div",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 17,
      "left": 1707,
      "top": 22,
      "width": 56
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > header:nth-child(1) > div:nth-child(1) > div:nth-child(2) > div:nth-child(9) > div:nth-child(2) > span:nth-child(1) > span:nth-child(1) > button:nth-child(1) > span:nth-child(2)",
    "nodeId": "n57",
    "sectionId": "section-001",
    "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(2) > span > span > button.arco-btn.arco-btn-primary > span",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 809,
      "left": 0,
      "top": 60,
      "width": 1800
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > div:nth-child(2) > section:nth-child(1) > div:nth-child(2) > iframe:nth-child(1)",
    "nodeId": "n56",
    "sectionId": "section-001",
    "selector": "section.arco-layout.page-page-TbnIU > div > iframe",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 0,
      "left": 0,
      "top": 0,
      "width": 0
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > script:nth-child(3)",
    "nodeId": "n54",
    "sectionId": "section-001",
    "selector": "body > script:nth-of-type(1)",
    "visible": false
  },
  {
    "attributes": {},
    "bbox": {
      "height": 0,
      "left": 0,
      "top": 0,
      "width": 0
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > script:nth-child(4)",
    "nodeId": "n55",
    "sectionId": "section-001",
    "selector": "body > script:nth-of-type(2)",
    "visible": false
  },
  {
    "attributes": {
      "id": "arco-dp-survey"
    },
    "bbox": {
      "height": 0,
      "left": 0,
      "top": 869,
      "width": 1800
    },
    "depth": 8,
    "domPath": "html > body:nth-child(2) > div:nth-child(7)",
    "nodeId": "n63",
    "sectionId": "section-001",
    "selector": "#arco-dp-survey",
    "visible": false
  },
  {
    "attributes": {},
    "bbox": {
      "height": 0,
      "left": 0,
      "top": 0,
      "width": 0
    },
    "depth": 9,
    "domPath": "html > body:nth-child(2) > script:nth-child(5)",
    "nodeId": "n62",
    "sectionId": "section-001",
    "selector": "body > script:nth-of-type(3)",
    "visible": false
  },
  {
    "attributes": {},
    "bbox": {
      "height": 0,
      "left": 0,
      "top": 0,
      "width": 0
    },
    "depth": 10,
    "domPath": "html > body:nth-child(2) > script:nth-child(6)",
    "nodeId": "n61",
    "sectionId": "section-001",
    "selector": "body > script:nth-of-type(4)",
    "visible": false
  },
  {
    "attributes": {
      "class": "arco-btn arco-btn-primary arco-btn-size-default arco-btn-shape-circle arco-btn-icon-only style-trigger-button-3oYrR"
    },
    "bbox": {
      "height": 40,
      "left": 1710,
      "top": 779,
      "width": 40
    },
    "depth": 11,
    "domPath": "html > body:nth-child(2) > button:nth-child(9)",
    "nodeId": "n60",
    "sectionId": "section-001",
    "selector": "body > button.arco-btn.arco-btn-primary",
    "visible": true
  },
  {
    "attributes": {},
    "bbox": {
      "height": 0,
      "left": 0,
      "top": 0,
      "width": 0
    },
    "depth": 12,
    "domPath": "html > body:nth-child(2) > div:nth-child(7) > script:nth-child(1)",
    "nodeId": "n58",
    "sectionId": "section-001",
    "selector": "body > div:nth-of-type(2) > script",
    "visible": false
  },
  {
    "attributes": {
      "class": "dp-bridge",
      "id": "dp-bridge-feedback"
    },
    "bbox": {
      "height": 0,
      "left": 0,
      "top": 869,
      "width": 1800
    },
    "depth": 12,
    "domPath": "html > body:nth-child(2) > div:nth-child(8)",
    "nodeId": "n59",
    "sectionId": "section-001",
    "selector": "#dp-bridge-feedback",
    "visible": false
  },
  {
    "attributes": {
      "class": "dp-feedback"
    },
    "bbox": {
      "height": 0,
      "left": 0,
      "top": 869,
      "width": 1800
    },
    "depth": 4,
    "domPath": "html > body:nth-child(2) > div:nth-child(8) > div:nth-child(1)",
    "nodeId": "n69",
    "sectionId": "section-001",
    "selector": "div.dp-feedback",
    "visible": false
  },
  {
    "attributes": {},
    "bbox": {
      "height": 0,
      "left": 0,
      "top": 0,
      "width": 1800
    },
    "depth": 5,
    "domPath": "html > body:nth-child(2) > div:nth-child(10)",
    "nodeId": "n68",
    "sectionId": "section-001",
    "selector": "body > div:nth-of-type(4)",
    "visible": false
  },
  {
    "attributes": {
      "class": "arco-tooltip-content arco-tooltip-content-top"
    },
    "bbox": {
      "height": 26,
      "left": 865,
      "top": 57,
      "width": 101
    },
    "depth": 2,
    "domPath": "html > body:nth-child(2) > div:nth-child(10) > span:nth-child(1) > div:nth-child(1)",
    "nodeId": "n72",
    "sectionId": "section-001",
    "selector": "div.arco-tooltip-content.arco-tooltip-content-top",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-tooltip-content-inner"
    },
    "bbox": {
      "height": 15,
      "left": 873,
      "top": 62,
      "width": 85
    },
    "depth": 2,
    "domPath": "html > body:nth-child(2) > div:nth-child(10) > span:nth-child(1) > div:nth-child(1) > div:nth-child(1)",
    "nodeId": "n74",
    "sectionId": "section-001",
    "selector": "div.arco-tooltip-content-inner",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-trigger-arrow-container arco-tooltip-arrow-container"
    },
    "bbox": {
      "height": 0,
      "left": 865,
      "top": 83,
      "width": 101
    },
    "depth": 3,
    "domPath": "html > body:nth-child(2) > div:nth-child(10) > span:nth-child(1) > div:nth-child(2)",
    "nodeId": "n73",
    "sectionId": "section-001",
    "selector": "div.arco-trigger-arrow-container.arco-tooltip-arrow-container",
    "visible": false
  },
  {
    "attributes": {
      "class": "arco-trigger-arrow arco-tooltip-arrow"
    },
    "bbox": {
      "height": 8,
      "left": 912,
      "top": 53,
      "width": 8
    },
    "depth": 2,
    "domPath": "html > body:nth-child(2) > div:nth-child(10) > span:nth-child(1) > div:nth-child(2) > div:nth-child(1)",
    "nodeId": "n76",
    "sectionId": "section-001",
    "selector": "div.arco-trigger-arrow.arco-tooltip-arrow",
    "visible": true
  },
  {
    "attributes": {
      "class": "arco-trigger arco-tooltip arco-trigger-position-top zoomInFadeOut-appear zoomInFadeOut-appear-active"
    },
    "bbox": {
      "height": 26,
      "left": 865,
      "top": 57,
      "width": 101
    },
    "depth": 3,
    "domPath": "html > body:nth-child(2) > div:nth-child(10) > span:nth-child(1)",
    "nodeId": "n75",
    "sectionId": "section-001",
    "selector": "span.arco-trigger.arco-tooltip",
    "visible": true
  }
]